### Method

# GimpUi FileChooser set_title

since: 3.0

#### Declaration [src]

    void
    gimp_file_chooser_set_title (
      GimpFileChooser* chooser,
      const gchar* text
    )

#### Description [src]

Set the text to be used for the file dialog’s title and for entry’s placeholder text.

Setting a `NULL` title `text` will mean that the file dialog will use a generic title and there will be no placeholder text in the entry.

Available since: 3.0

Sets property | `GimpUi.FileChooser:title`

#### Parameters

`text`

  Type: `const gchar*`

  Dialog’s title text.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.